@charset "UTF-8";

ul.pc_nav li:nth-child(1) a:before,
ul.pc_nav li:nth-child(7) a:before{
	background: #333;
}

#header_wrap{
	background-color:rgba(255,255,255,1.0);
}

#header h1 img{
	width:auto;
	height:auto;
	vertical-align:top;
	filter: invert(100%) opacity(60%);
}

ul.pc_nav li a{
color: #585858;
}
ul.pc_nav li a span{
color: #585858;
}
h2.btn_menu{
color: #585858;
background-image: url(../../images/base/btn_menu_w.svg)
}

.page_tit{
	margin: 0 auto;
	padding: 0 0 0 0;
	position:relative;
	background-color:rgba(255,255,255,1.0);
	min-width: 1170px;
	height: 500px;
background:  url(../../images/renovation/page_p.jpg) no-repeat center center;
background-size:cover;
text-align: center;
}

.page_tit h2{
	margin: 0 auto;
	padding: 80px 0 50px;
	position: relative;
	text-align: center;
}
.page_tit h2 strong{
	margin: 0 0;
	padding: 0 0 0 ;
	position: relative;

font-family: Lato;
font-weight: normal;
font-size: 36px;
letter-spacing: 0.2em;
line-height: 50px;
text-align: center;
color: #fff;
text-shadow: 0px 0px 24px #403a3a;
}

.page_tit h2 small{
	margin: 0 0 0;
	padding: 0 0 0;
	position: relative;

font-family: "Noto Sans JP";
font-weight: 500;
font-size: 20px;
letter-spacing: 0.1em;
line-height: 20px;
text-align: center;
color: #fff;
text-shadow: 0px 0px 24px #403a3a;
display:block;
margin-top:15px;
}

.page_tit h3{
	margin: 0 auto;
	padding: 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: 600;
font-size: 28px;
letter-spacing: 0.08em;
line-height: 50px;
text-align: center;
color: #fff;
text-shadow: 0px 0px 24px #403a3a;
}




.btn_style{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	position:relative;
	text-align:center;
}

.btn_style a{
	margin: 0 auto;
	padding: 10px 0;
	position:relative;
	text-align:center;

font-family: Lato;
font-weight: bold;
font-size: 12px;
line-height: 1.5;
text-align: center;
color: #585858;
border: 1px solid rgba(88, 88, 88, 0.5);

transition-duration: .2s;
box-sizing: border-box;
background: url(../../images/base/plus.svg) no-repeat right 10px top 50%;
background-color: #fff;
}

.btn_style a:hover{
background: url(../../images/base/plus_on.svg) no-repeat right 10px top 50%;
background-color: #383837;
color:#fff;
text-decoration:none;
}






.price_area{
	min-width: 1170px;
	margin: 0 auto;
	padding: 80px 0 30px;
	position:relative;
	text-align:center;
background-color:#827e7e;
}

.price_area h2.h2_style{
	margin: 0 0 40px;
justify-content:center;
}
.price_area h2.h2_style strong{
text-align: center;
color: #fff;
}

.price_area h2.h2_style small{
color: #fff;
}

.price_area h3{
	margin: 0 auto 20px;
	padding: 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 24px;
letter-spacing: 0.15em;
line-height: 24px;
text-align: center;
color: #fff;
}

.price_area p{
	margin: 0 auto 30px;
	padding: 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 15px;
line-height: 30px;
text-align: center;
color: #fff;
}
.price_area p.price_note{
	margin: 0 auto 30px;
	padding: 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 12px;
line-height: 21px;
text-align: center;
color: #fff;
}

ul.price_list{
	margin: 0 auto 30px;
	padding: 0 0;
	position:relative;
	text-align:center;
	width: 830px;
display: flex;
align-items:stretch;
justify-content:space-between;
}

ul.price_list li{
	margin: 0 0 0;
	padding: 0 0;
	position:relative;
	width:114px;
}

ul.price_list li div{
	margin: 0 0 10px;
	padding: 45px 0 0;
	position:relative;
	height:140px;
	background-color:#fff;
	box-sizing: border-box;
font-family: Lato;
font-weight: normal;
font-size: 32px;
line-height: 32px;
text-align: center;
color: #585858;
}

ul.price_list li div:before {
  position: absolute;
  top: 10px;
  left: calc(50% - 40px);
  width: 80px;
  height: 3px;
  content: '';
  border-radius: 3px;
  background: #827e7e;
}

ul.price_list li div:after {
  position: absolute;
  bottom: 5px;
  left: calc(50% - 10px);
  width: 20px;
  height: 26px;
  content: '';
  border-radius: 0px;
  background: #827e7e;
}

ul.price_list li div small{
font-family: "Noto Sans JP";
font-weight: bold;
font-size: 14px;
letter-spacing: 0.05em;
line-height: 14px;
text-align: center;
color: #585858;
}

ul.price_list li div small sup{
font-size: 8px;
vertical-align: text-top;
}

ul.price_list li p{
	margin: 0 auto;
	padding: 0 0 0;
	position:relative;
display: flex;
align-items:center;
justify-content:center;
}
ul.price_list li p em{
	margin: 0 0;
	padding: 0 0 0;
	position:relative;
font-family: Poppins;
font-weight: normal;
font-size: 26px;
line-height: 26px;
text-align: right;
color: #fff;
}

ul.price_list li p span{
	margin: 0 0 0 5px;
	padding: 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 14px;
letter-spacing: 0.05em;
line-height: 18px;
text-align: left;
color: #fff;
}
ul.price_list li p span small{
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 8px;
letter-spacing: 0.05em;
line-height: 8px;
text-align: left;
color: #fff;
display:block;
}




#document{
	width: 100%;
	margin: 0 auto;
	padding: 0 0 0;
	position: relative;
	text-align:center;
	overflow: hidden;
}

.area_inner{
	width: 1170px;
	margin: 0 auto;
	padding: 0 0;
	position:relative;
}

h2.h2_style{
	margin: 0 0 50px;
	padding: 0 0;
	position: relative;
text-align: left;
display: flex;
align-items:center;
justify-content:flex-start;
}
h2.h2_style strong{
	margin: 0 30px 0 0;
	padding: 0 0 0 ;
	position: relative;

font-family: Lato;
font-weight: 300;
font-size: 30px;
letter-spacing: 0.25em;
line-height: 30px;
text-align: left;
color: #585858;
}

h2.h2_style small{
	margin: 0 0 0;
	padding: 0 0 0;
	position: relative;

font-family: "Noto Sans JP";
font-weight: 500;
font-size: 18px;
letter-spacing: 0.02em;
line-height: 38px;
text-align: left;
color: #585858;
}



.renovation_area{
	min-width: 1170px;
	margin: 0 auto;
	padding: 0 0;
	position:relative;
	text-align:center;
}


.renovation_area .bg_color{
	margin: 0 auto 120px;
	padding: 120px 0 20px;
	background-color:#f3f3f3;
}

.renovation_area .section{
	margin: 0 auto 120px;
	padding: 0 0 ;
	position:relative;
	text-align:center;
}

.renovation_area h3{
	margin: 0 auto 40px;
	padding: 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 24px;
letter-spacing: 0.15em;
line-height: 43px;
text-align: center;
color: #585858;
}

.renovation_area h3 small{
	margin: 10px auto 0;
	padding: 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 15px;
line-height: 34px;
text-align: center;
color: #585858;
display:block;
}


.main_p{
	margin: 0 auto 40px;
	padding: 0 0 0;
	position:relative;
text-align: center;
}

.renovation_area p{
	margin: 0 auto 40px;
	padding: 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 15px;
line-height: 34px;
text-align: center;
color: #585858;
letter-spacing: 0.15em;
}

.renovation_area h2.h2_style{
	margin: 0 0 30px;

justify-content:center;
}

.renovation_area p.spec_txt{
	margin: -20px auto 40px;
	padding: 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 12px;
line-height: 34px;
text-align: center;
color: #585858;
letter-spacing: 0.15em;
display:block;
}

ul.spec_list{
	margin: 0 auto 20px;
	padding: 0 0;
	position:relative;
	text-align:center;
	max-width: 1130px;
	display: flex;
	align-items:stretch;
	justify-content:space-between;
	flex-wrap:wrap;
}

ul.spec_list li{
	margin: 0 0 40px 0;
	padding: 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 13px;
line-height: 20px;
text-align: center;
color: #585858;
}

ul.spec_list li img{
	margin: 0 0 20px;
	padding: 0 0;
	position:relative;
text-align: center;
}

.renovation_area p.spec_note{
	margin: 0 auto;
	padding: 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 12px;
line-height: 21px;
text-align: left;
color: #585858;
display:block;
width: 650px;
}



ul.case_list{
	margin: 0 auto;
	padding: 0 0;
	position:relative;
	text-align:center;
	max-width: 1130px;
	display: flex;
	align-items:stretch;
	justify-content:space-between;
	flex-wrap:wrap;
}

ul.case_list > li{
	margin: 0 0 50px 0;
	padding: 0 0;
	position:relative;
	text-align:center;
	width:540px;
	min-height:712px;
	letter-spacing:normal;
	background-color:#f3f3f3;
	box-sizing: border-box;
}

ul.case_list > li a{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index:999;
	background-color:#FFF;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}

ul.case_list > li .case_photo{
	margin: 0 0;
	padding: 0 0;
	position:relative;
}

ul.case_list > li .case_photo span{
position:absolute;
bottom:0;
left:0;
padding: 15px 25px;
font-family: Lato;
font-weight: 300;
font-size: 20px;
letter-spacing: 0.25em;
line-height: 20px;
text-align: left;
color: #585858;
background-color:#fff;
}

.case_info{
	margin: 0 auto;
	padding: 25px 40px 0;
	position:relative;
	text-align:center;
display: flex;
align-items:flex-start;
justify-content:flex-start;
flex-wrap:wrap;
}

.case_info h4{
	margin: 0 0 15px;
	padding: 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 22px;
letter-spacing: 0.03em;
line-height: 38px;
text-align: left;
color: #585858;
}

.case_info h5{
	margin: 0 0 5px;
	padding: 0 0;
	position:relative;
font-family: Lato;
font-weight: normal;
font-size: 18px;
line-height: 34px;
text-align: left;
color: #585858;
}

.case_info_l{
	margin: 0 0 20px;
	padding: 0 0;
	position:relative;
text-align: left;
}

.case_info_r{
	margin: 0 0 20px 40px;
	padding: 0 0;
	position:relative;
text-align: left;
}

ul.case_data{
	margin: 0 0;
	padding: 0 0 0 0;
	position:relative;
	text-align:left;
}
ul.case_data li{
	margin: 0 0;
	padding: 0 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 15px;
line-height: 34px;
text-align: left;
color: #585858;

}
ul.case_data li:before {
	content:  "";
	width:  10px;
	height:  10px;
	display:  inline-block;
	background-color: #585858;
	position:  relative;
	top: 0px;
	margin-right: 5px;
}

ul.case_list li .btn_case{
	margin: 0 70px 0 0;
	padding: 0 0;
	position:relative;
	text-align:right;
}

ul.case_list li .btn_case span{
	margin: 0 auto;
	padding: 8px 0;
	position:relative;
	text-align:center;
	
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 14px;
line-height: 1.5;
text-align: center;
color: #585858;


width: 160px;
border-bottom: 1px solid #585858;

display:inline-block;
transition-duration: .2s;
box-sizing: border-box;
background-color: transparent;
}

ul.case_list li:hover .btn_case span{

background-color: #585858;
border-bottom: 1px solid #585858;
color:#fff;
text-decoration:none;
}

.case_thumbnail_block{
	margin: 0 auto;
	padding: 0 0 0 0;
	position:relative;
	width: 1130px;
}

ul.case_thumbnail{
	margin: 0 auto;
	padding: 0 0 0 0;
	position:relative;
	text-align:left;
	max-width: 1130px;
	display: flex;
	align-items:stretch;
	justify-content:space-between;
	flex-wrap:wrap;
}
ul.case_thumbnail li{
	margin: 0 0 5px;
	padding: 0 0 0 0;
	position:relative;
}
ul.case_thumbnail li span{
position:absolute;
bottom:0;
left:0;
padding: 10px 15px;
font-family: Lato;
font-weight: 300;
font-size: 12px;
letter-spacing: 0.25em;
line-height: 12px;
text-align: center;
color: #585858;
background-color:#fff;
}

ul.case_thumbnail:after {
	content: "";
	display: block;
	width: 278px;
	height: 0;
}
ul.case_thumbnail:before {
	content: "";
	display: block;
	width: 278px;
	height: 0;
	order: 1;
}

.case_thumbnail_block .case_btn{
	position:absolute;
	bottom:0;
	right:0;
}

.renovation_area .bg_color2{
	margin: 0 auto;
	padding: 0 0 120px;
	position:relative;
	background: linear-gradient(to bottom, #fff 0%, #fff 50%, #f3f3f3 50%, #f3f3f3 100%);
}

.best_box{
	margin: 0 auto 0;
	padding: 0 0;
	position:relative;
	text-align:center;
	background-color:#fff;
	width:986px;
}

ul.best_list{
	margin: 0 auto;
	padding: 20px 0;
	position:relative;
	text-align:center;
display: flex;
align-items:center;
justify-content:center;
flex-wrap:wrap;
}
ul.best_list li{
	margin: 0 20px;
	padding: 0 0 0 25px;
	position:relative;
font-family: "Zen Maru Gothic";
font-weight: 600;
font-size: 16px;
line-height: 34px;
text-align: left;
color: #585858;
	background-image: url(../../images/renovation/check.svg);
	background-repeat: no-repeat;
	background-position: left top 50%;
	background-size: auto;
}







@keyframes fadeIn01 {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
.fadein01 {
    animation-name: fadeIn01;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}

@keyframes fadeInUp02 {
    from {
        opacity: 0;
        transform: translateY(10px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.fadein_up02 {
    animation-name: fadeInUp02;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}

@keyframes fadeInRight02 {
    from {
        opacity: 0;
        transform: translateX(10px);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}
.fadein_right02 {
    animation-name: fadeInRight02;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}







.kotei {
    animation-name: fadeIn01;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
    animation: fadeIn 2s ease-in-out;
}


@keyframes fadeInUp01 {
    from {
        opacity: 0;
        transform: translateY(14px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.h2_kv01 {
    animation-name: fadeInUp01;
    animation-duration: 0.3s; 
    animation-delay: 0.3s; 
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}
.h2_kv02 {
    animation-name: fadeInUp01;
    animation-duration: 0.3s;
    animation-delay: 1.0s;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}

@keyframes fadeInRight01 {
    from {
        opacity: 0;
        transform: translateX(10px);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}
.h3_kv {
    animation-name: fadeInRight01;
    animation-duration: 0.3s;
    animation-delay: 1.5s;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}




